2.4.12.2 ConversionError

This NativeError object is defined by JScript 5.x, but it is not raised by the JScript 5.x implementation or by any built-in objects.

Show: